HomeSort by relevance Sort by last modified time
    Searched full:wget (Results 1 - 25 of 75) sorted by null

1 2 3

  /ndk/sources/host-tools/sed-4.2.1/
Makefile.am 50 ## wget -O lib/regcomp.c "$$BASEURL/regcomp.c?$$QUERY" && \
51 ## wget -O lib/regexec.c "$$BASEURL/regexec.c?$$QUERY" && \
52 ## wget -O lib/regex.c "$$BASEURL/regex.c?$$QUERY" && \
53 ## wget -O lib/regex_.h "$$BASEURL/regex.h?$$QUERY" && \
54 ## wget -O lib/regex_internal.c "$$BASEURL/regex_internal.c?$$QUERY" && \
55 ## wget -O lib/regex_internal.h "$$BASEURL/regex_internal.h?$$QUERY" && \
56 ## wget -O testsuite/BOOST.tests "$$BASEURL/BOOST.tests?$$QUERY" && \
57 ## wget -O testsuite/PCRE.tests "$$BASEURL/PCRE.tests?$$QUERY" && \
58 ## wget -O testsuite/SPENCER.tests "$$BASEURL/rxspencer/tests?$$QUERY"
  /external/chromium_org/third_party/mesa/src/src/gallium/state_trackers/d3d1x/mstools/
download-mstools 22 if ! which wget >/dev/null; then
23 echo "Error: wget is required to download the files"
25 echo "sudo apt-get install wget"
53 wget --continue "$dxsdk_url"
  /external/mesa3d/src/gallium/state_trackers/d3d1x/mstools/
download-mstools 22 if ! which wget >/dev/null; then
23 echo "Error: wget is required to download the files"
25 echo "sudo apt-get install wget"
53 wget --continue "$dxsdk_url"
  /external/zlib/
update_zlib.sh 12 new_version=$(wget -O - --no-verbose -q http://zlib.net/ | \
21 wget -O /tmp/$tgz_file --no-verbose "http://zlib.net/$tgz_file"
  /external/chromium_org/net/tools/quic/benchmark/
run_client.py 16 """Start a client to fetch web pages either using wget or using quic_client.
17 If --use_wget is set, it uses wget.
26 If --use_wget is present, it will fetch the URLs using wget and ignores
49 use_wget: Whether to use wget.
97 cmd = 'wget -O -'
130 header0 = 'wget' if self.use_wget else 'quic'
  /external/antlr/antlr-3.4/runtime/Python/
hudson-build.sh 27 wget http://pypi.python.org/packages/source/s/stringtemplate3/stringtemplate3-$ST_VERSION.tar.gz
34 wget http://www.antlr2.org/download/antlr-$ANTLR2_VERSION.tar.gz
  /sdk/eclipse/scripts/
setup_eclipse.sh 61 wget --continue $V --output-document="$TARGZ" "$DOWNLOAD_URL"
65 wget --continue $V --output-document="$CDTZIP" "$CDT_DOWNLOAD_URL"
  /external/chromium_org/tools/clang/scripts/
update.py 22 # updating status messages as printed by curl and wget.
  /external/chromium/net/data/ftp/
dir-listing-vms-2.expected 236 wget
dir-listing-vms-2 31 WGET.DIR;1 3/16 17-AUG-1999 20:41:54 [SYSTEM] (RWE,RWE,RE,RE)
  /external/chromium_org/net/data/ftp/
dir-listing-vms-2.expected 236 wget
dir-listing-vms-2 31 WGET.DIR;1 3/16 17-AUG-1999 20:41:54 [SYSTEM] (RWE,RWE,RE,RE)
  /prebuilts/tools/common/proguard/
README 38 wget http://proguard.sourceforge.net/license.html
  /sdk/eclipse/
README_WINDOWS.txt 27 - Suggested extra packages: emacs, wget, openssh, rsync
  /external/chromium_org/tools/valgrind/
waterfall.sh 31 elif [ "$(which wget)" != "" ]
33 if ! wget "$1" -O "$2" -q
40 echo "Need either curl or wget to download stuff... aborting"
regrind.sh 51 wget -q -O regrind-builds.html "$LAYOUT_URL"
61 wget -q -O regrind-$i.tmp "$url"
  /external/chromium_org/net/tools/quic/
quic_in_memory_cache.h 32 // `wget -p --save_headers <url>`
quic_in_memory_cache.cc 19 // generated using `wget -p --save-headers <url>
171 // BalsaFramer and wget's serialization of HTTP sans content-length.
  /external/chromium_org/third_party/icu/source/tools/tzcode/
readme.txt 74 the FTP site given above. Either manually download or use wget:
77 $ wget "ftp://elsie.nci.nih.gov/pub/tzdata*.tar.gz"
  /external/icu4c/tools/tzcode/
readme.txt 74 the FTP site given above. Either manually download or use wget:
77 $ wget "ftp://elsie.nci.nih.gov/pub/tzdata*.tar.gz"
  /external/chromium_org/chrome_frame/cfinstall/
build.sh 40 { wget https://closure-compiler.googlecode.com/files/compiler-latest.zip \
  /external/chromium_org/third_party/WebKit/Source/devtools/front_end/cm/
shell.js 23 'touch vi vim wall wc wget who write yes zsh');
  /external/chromium_org/v8/tools/
fuzz-harness.sh 54 wget -q -O "$jsfunfuzz_file" $JSFUNFUZZ_URL || exit 1
  /external/markdown/docs/
INSTALL 56 wget http://pypi.python.org/packages/source/M/Markdown/Markdown-2.0.tar.gz
  /external/valgrind/main/drd/scripts/
download-and-build-splash2.in 26 wget -q http://www-flash.stanford.edu/apps/SPLASH/splash2.tar.gz
29 wget -q http://www.capsl.udel.edu/splash/splash2-modified.patch.gz

Completed in 1372 milliseconds

1 2 3